Activity log for bug #136336

Date Who What changed Old value New value Message
2007-08-31 10:43:39 Dilomo bug added bug
2007-08-31 10:44:19 Dilomo bug added attachment 'Screenshot-1.png' (Screenshot-1.png)
2007-08-31 11:17:25 Travis Watkins compiz-fusion-plugins-main: status New Invalid
2007-09-05 07:36:56 Dilomo bug added attachment 'NothingShown.png' (NothingShown.png)
2007-09-05 07:50:25 Dilomo bug added attachment 'preview.png' (preview.png)
2007-09-05 08:34:49 Travis Watkins compiz-fusion-plugins-main: importance Undecided Wishlist
2007-09-05 08:34:49 Travis Watkins compiz-fusion-plugins-main: status Invalid Triaged
2009-01-12 08:19:57 Dilomo title Compiz-fusion bug in Shift switcher Compiz shift-switcher should show preview for minimized windows
2009-09-27 13:35:54 Travis Watkins summary Compiz shift-switcher should show preview for minimized windows Compiz shift-switcher should not scale icons for minimized windows
2009-09-27 13:36:03 Travis Watkins affects compiz-fusion-plugins-main (Ubuntu) compiz (Ubuntu)
2009-09-28 14:12:20 Travis Watkins compiz (Ubuntu): status Triaged In Progress
2009-10-05 13:36:29 Launchpad Janitor branch linked lp:compiz
2009-10-09 05:17:08 Launchpad Janitor branch linked lp:~compiz/compcomm-plugins-main/ubuntu
2009-10-14 21:02:06 Travis Watkins compiz (Ubuntu): status In Progress Fix Released
2009-10-31 15:32:45 Josh Lee removed subscriber Josh Lee
2009-12-05 17:53:35 Launchpad Janitor branch linked lp:ubuntu/compiz-fusion-plugins-main